<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [iceshrimp-js](./iceshrimp-js.md) &gt; [entities](./iceshrimp-js.entities.md) &gt; [Ad](./iceshrimp-js.entities.ad.md)

## entities.Ad type

**Signature:**

```typescript
export declare type Ad = TODO;
```
